<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2003-04-01 02:00:00.00 GD 08h05'53.69" E 31d13'49.50" N</id>
<person>
<lastname>Dianping</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2003-04-01 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2003-04-01 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2003-04-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2003-04-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Shanghai</city>
<longitude>08h05'53.69" E</longitude>
<latitude> 31d13'49.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Shanghai</state>
<country>Chine</country>
</horoscope>
